{
  "block.rainbowoaks.potted_rainbow_sapling": "Радужный саженец в горшке",
  "block.rainbowoaks.rainbow_leaves": "Радужная листва",
  "block.rainbowoaks.rainbow_log": "Радужное бревно",
  "block.rainbowoaks.rainbow_sapling": "Радужный саженец"
}